easyliststyle.py File Reference

Go to the source code of this file.

## Namespaces

| odf.easyliststyle

## Functions

def | odf.easyliststyle.styleFromString (name, specifiers, delim, spacing, showAllLevels)
def | odf.easyliststyle.styleFromList (styleName, specArray, spacing, showAllLevels)

## Variables

int | odf.easyliststyle._MAX_LIST_LEVEL = 10
| odf.easyliststyle.SHOW_ALL_LEVELS = True
| odf.easyliststyle.SHOW_ONE_LEVEL = False